<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-3">
  <a class="navbar-brand" href="#">Mustafar Project</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="/"><i class="far fa-list-alt"></i> Lista</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"  routerLink="/new"><i class="fas fa-plus-circle"></i> Nueva Liga de Fútbol</a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>